[<text>
<title>lawson says sterling target comments insignificant</title>
<dateline>    london, april 2 - </dateline>chancellor of the exchequer nigel lawson
criticised media coverage of comments he made yesterday, when
he was reported as saying he wanted sterling to stay roughly
where it was, specifying a rate of around 2.90 marks and 1.60
dlrs to the pound.
    holding up a newspaper report on his comments headed
"exchange rate targets set" lawson told journalists "this story is
a complete non-event."
    he criticised the report, which said he was now targetting
sterling against the dollar and mark. "nothing of the sort
occurred," lawson said.
    lawson said he had only told national economic development
council panel members what the pound's current dollar/mark
rates were that day, after saying he was happy with current
sterling levels. he said he had told the nedc, a tripartite
forum of government, unions and industry, that the pound would
be kept near its present level by a mixture of interest rates
and intervention on foreign exchange markets.
    he then repeated to the panel that he remained satisfed
with sterling at around its current levels following the paris
accord in february on currency stabilisation.
 reuter
</text>]